# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/4533b85e-0f18-48dd-76a9-03b43041ce24/volume/combined_recipe, last modified Fri Mar 12 03:07:19 2021
# ------------------------------------------------

package:
  name: reportlab
  version: 3.5.64
source:
  fn: reportlab-3.5.64.tar.gz
  sha256: d3e6de2f27009ebee3ca3cae835b7cefba16039a32550f2b560a5be3bf1676f5
  url: https://pypi.io/packages/source/r/reportlab/reportlab-3.5.64.tar.gz
build:
  number: '1'
  string: py36h13d60c0_1
requirements:
  build:
    - cctools 927.0.2 h5ba7a2e_4
    - clang 10.0.0 default_hf57f61e_0
    - clang_osx-64 10.0.0 h05bbb7f_1
    - clangxx 10.0.0 default_hf57f61e_0
    - compiler-rt 10.0.0 h47ead80_0
    - compiler-rt_osx-64 10.0.0 hbcc88fd_0
    - jpeg 9b he5867d9_2
    - ld64 450.3 h3c32e8a_4
    - libcxx 10.0.0 1
    - libllvm10 10.0.0 h21ff451_2
    - libtiff 4.2.0 h9da4c3f_0
    - libwebp-base 1.2.0 h9ed2024_0
    - llvm-openmp 10.0.0 h28b9765_0
    - llvm-tools 10.0.0 h21ff451_2
    - lz4-c 1.9.3 h23ab428_0
    - tapi 1000.10.8 ha1b3eb9_0
    - xz 5.2.5 h1de35cc_0
    - zlib 1.2.11 h1de35cc_3
    - zstd 1.4.5 h41d2c2f_0
  host:
    - ca-certificates 2021.1.19 hecd8cb5_1
    - certifi 2020.12.5 py36hecd8cb5_0
    - freetype 2.10.4 ha233b18_0
    - jpeg 9b he5867d9_2
    - lcms2 2.11 h92f6f08_0
    - libcxx 10.0.0 1
    - libedit 3.1.20191231 h1de35cc_1
    - libffi 3.3 hb1e8313_2
    - libpng 1.6.37 ha441bb4_0
    - libtiff 4.2.0 h9da4c3f_0
    - libwebp-base 1.2.0 h9ed2024_0
    - lz4-c 1.9.3 h23ab428_0
    - ncurses 6.2 h0a44026_1
    - olefile 0.46 py36_0
    - openssl 1.1.1j h9ed2024_0
    - pillow 8.1.2 py36h5270095_0
    - python 3.6.13 h88f2d9e_0
    - readline 8.1 h9ed2024_0
    - setuptools 52.0.0 py36hecd8cb5_0
    - sqlite 3.33.0 hffcf06c_0
    - tk 8.6.10 hb0a8c7a_0
    - xz 5.2.5 h1de35cc_0
    - zlib 1.2.11 h1de35cc_3
    - zstd 1.4.5 h41d2c2f_0
  run:
    - freetype >=2.10.4,<3.0a0
    - pillow >=4.0.0
    - python >=3.6,<3.7.0a0
test:
  imports:
    - reportlab
    - reportlab.graphics
    - reportlab.graphics.barcode
    - reportlab.graphics.charts
    - reportlab.graphics.samples
    - reportlab.graphics.widgets
    - reportlab.lib
    - reportlab.pdfbase
    - reportlab.pdfgen
    - reportlab.platypus
about:
  doc_url: http://www.reportlab.com/documentation/
  home: http://www.reportlab.com/opensource/
  license: BSD 3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: Open-source engine for creating complex, data-driven PDF documents and
    custom vector graphics
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - mcs07
